<?xml version="1.0" encoding="windows-1251" ?>
<LanguageTable>
    <Key Name="IDS_1" Value="Kupte si ji za 300,- Kc" />
    <Key Name="IDS_2" Value="1. Zdarma stahnout update." />
    <Key Name="IDS_3" Value="2. Plna technicka podpora." />
    <Key Name="IDS_4" Value="3. Zdarma nove verze" />
    <Key Name="IDS_5" Value="4. Hrani víc jak 50 lovnych prostredi." />
    <Key Name="IDS_6" Value="5. Porovnavani statistiky." />
    <Key Name="IDS_7" Value="6. Hra bez limitu." />
    <Key Name="IDS_BTN_LATER" Value="POZDEJI" />
    <Key Name="IDS_BTN_REG" Value="REGISTRUJTE SE!" />
</LanguageTable>
